Mailinglist Archive: opensuse (626 mails)

< Previous Next >
[opensuse] ghostscript + gv / epstopdf problems after recent update
Hi,

I'm on LEAP 15.0, and a recent update of ghostscript (gs) to version
9.25 broke some functionality in the interplay between gv / epstopdf
and ghostscript.

The attached simple eps file displays find in gs, but loading it in
gv, or trying to convert it to pdf reports the error listed below.

Maybe it's some incompatibility between the new version of gs, and gv
/ epstopdf which call gs, but I'm not sure how to test this on my
system. Any suggestions will be much appreciated.

Boris



Error: /nocurrentpoint in --currentpoint--GPL Ghostscript 9.25:
Unrecoverable error, exit code 1

Operand stack:

Execution stack:
%interp_exit .runexec2 --nostringval-- --nostringval--
--nostringval-- 2 %stopped_push --nostringval--
--nostringval-- --nostringval-- false 1 %stopped_push 1999
1 3 %oparray_pop 1998 1 3 %oparray_pop --nostringval--
1982 1 3 %oparray_pop 1868 1 3 %oparray_pop
--nostringval-- %errorexec_pop .runexec2 --nostringval--
--nostringval-- --nostringval-- 2 %stopped_push
--nostringval-- --nostringval--
Dictionary stack:
--dict:965/1684(ro)(G)-- --dict:0/20(G)-- --dict:82/200(L)--
--dict:12/20(L)--
Current allocation mode is local
Current file position is 661
< Previous Next >